<?php

namespace Modules\Statistic\Providers;

use Catch\CatchAdmin;
use Catch\Providers\CatchModuleServiceProvider;

class StatisticServiceProvider extends CatchModuleServiceProvider
{
    /**
     * route path
     *
     * @return string
     */
    public function moduleName(): string
    {
        // TODO: Implement path() method.
        return 'statistic';
    }
}
